h1,
.h1 {
  font-size: 24px;
}
#tc-section-title1 .custom h1,
#tc-section-title2 .custom h1 {font-size: 36px;}
#tc-faq .sp-accordion {border-top: 6px solid #164d7d;}
#tc-faq .sp-accordion .sp-accordion-item {
border-bottom: 1px solid #dce7eb;
}
#tc-faq .sp-accordion .sp-accordion-item .toggler {
background: none;
border:none;
background-color: #f1f1f1;
color:#164d7d;
padding: 15px;
height: auto;
line-height:normal;
}
#tc-faq .sp-accordion .sp-accordion-item .toggler > span {
height: auto;
line-height:normal;
}
#tc-faq .sp-accordion .sp-accordion-item .toggler > span > span {
background: none;
font-size: 16px;
position: relative;
height: auto;
line-height:normal;
}
#tc-faq .sp-accordion .sp-accordion-item .toggler > span > span::before {
font-family: FontAwesome;
    content: "\f055";
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 2px;
    color: #164d7d;
}
#tc-faq .sp-accordion .sp-accordion-item .active > span > span::before {
content: "\f056";
}
@media only screen and (max-width: 767px)  {
#tc-faq .sp-accordion .sp-accordion-item .toggler > span > span::before {top:5px;}
}
#tc-faq .sp-accordion .sp-accordion-item .sp-accordion-container {}
#tc-faq .sp-accordion .sp-accordion-item .sp-accordion-container .sp-accordion-inner {
background: none;
padding: 15px 35px;
background-color: #f9f9f9;
line-height: 1.5;
}
.userfields_info {
  display: none;
  font-weight: 700;
  margin: 0 0 8px;
}
#userForm select,
.width80 {
  width: 45%;
}
.orderby-displaynumber {
  border-bottom: 0 solid #e9e8e8;
  border-top: 0 solid #e9e8e8;
  margin: 10px 0;
  padding: 10px 0;
}
@media only screen and (max-width: 480px) {
  .hidden-phone {
    display: none !important;
  }
}
@media only screen and (max-width: 768px) {
  .hidden-tablet {
    display: none !important;
  }
}
[role=button],
a[href="#"],
a[href="#0"] {
  cursor: default;
}
body {
  font-size: 18px !important;
}
.tc-megamenu-parent > li > a {
  font-size: 16px;
}
.center-div {
  width: 100%;
  clear: both;
}
.center-div input {
  width: 100%;
  clear: both;
}
input[type=radio],
input[type=checkbox] {
  line-height: normal;
  margin: 4px 15px 0 0;
}
#mailchimp {
  background: #f8f8f8;
  color: #3D6392;
  padding: 20px 15px;
  width: 100%;
  text-align: center;
}
#mailchimp input {
  border: 1px;
  color: gray;
  font-family: times new roman;
  font-size: 16px;
  font-style: italic;
  margin-bottom: 10px;
  padding: 8px 10px;
  width: 300px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  margin: 0 auto 10px;
}
#mailchimp input.email {
  background: #e1e1e2;
}
#mailchimp input.name {
  background: #e1e1e2;
}
#mailchimp input[type=submit] {
  background: #115B87;
  color: #fff;
  cursor: pointer;
  font-size: 15px;
  width: 35%;
  padding: 8px 0;
}
#mailchimp input[type=submit]:hover {
  color: #f2c94c;
}
p.readmore .btn {
  color: #fff;
  background-color: #164d7d;
  border-color: #113d63;
}
p.readmore .btn:hover {
  color: #fff;
  background-color: #286090;
}
p.readmore .btn.active {
  color: rgba(255, 255, 255, 0.75);
}
p.readmore .btn:active,
p.readmore .btn.active {
  background-color: #039;
}
p.readmore a .icon-chevron-right {
  background-image: url(../../../media/jui/img/glyphicons-halflings-white.png);
}
span.addtocart-button input.addtocart-button,
span.addtocart-button input.notify-button {
  font-size: 1.5em !important;
}
.vm-button-correct,
.vm-button-correct:link,
.vm-button-correct:visited {
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  background-color: #337ab7;
  border-color: #2e6da4;
  color: #ffffff;
  margin-left: 10px;
}
.vmpayment_cardinfo {
  color: #000;
  font-size: 14px;
}
#tc-footer {
  color: #fff;
  text-align: none !important;
}
#tc-footer1 {
  text-align: left !important;
}
#tc-footer2 {
  text-align: right !important;
}
.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #164d7d !important;
}
.fixed-header .tc-megamenu-parent > li > a {
  background: transparent!important;
  color: #ffffff;
}
#tc-main-menu {
  width: 100%;
  height: 60px;
  background: #164d7d;
  postion: fixed;
  z-index: 99999;
}
.view-productdetails .category-view {
  display: none;
}
.product-related-products {
  border: 10px solid #fff;
  border-radius: 5px;
  box-shadow: 0 0 2px #999;
  margin: 20px auto!important;
  position: relative;
  padding-top: 20px;
}
.product-related-products img {
  max-height: 93px;
  overflow: hidden;
}
.product-related-products .owl-nav {
  position: absolute;
  left: 0;
  top: 46%;
  width: 100%;
}
.product-related-products .owl-nav .owl-next {
  position: absolute;
  right: -5px;
}
.product-related-products .owl-nav .owl-next i {
  width: 30px;
  height: 30px;
  background: #164D7D;
  color: #fff;
  line-height: 30px;
  text-align: center;
  border-radius: 4px;
}
.product-related-products .owl-nav .owl-next:hover i {
  background: #1e68a8;
}
.product-related-products .owl-nav .owl-prev {
  position: absolute;
  left: -5px;
}
.product-related-products .owl-nav .owl-prev i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  background: #164D7D;
  color: #fff;
  text-align: center;
  border-radius: 4px;
}
.product-related-products .owl-nav .owl-prev:hover i {
  background: #1e68a8;
}
.vm-product-details-container .product-price {
  line-height: inherit !important;
}
.vm-product-details-container .vm-price-desc {
  margin: 0 0.8em 0.2em 0;
  min-width: 1em;
  text-align: left;
}



/* corePHP */
.alert-notice {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}

.offcanvas-menu.fixed-header-ref .close-offcanvas{
    margin-top:55px;
}

.offcanvas-menu.fixed-header-ref .offcanvas-inner{
    margin-top:60px;
}

@media (max-width: 767px) {
	.cart-summary.table .cart-p-list + .blank-row {
		display: none;
	}
	
	.cart-summary.table .coupon-td {
		padding-left: 8px;
	}
	
	.cart-summary.table .coupon-td ~ td:empty {
		display: none;
	}
}

.vmCartPaymentLogo img 
{
  max-width: 30%;
  max-height: 30px !important;
}

.vmpayment_name
{
  display:none;
}

.vm-payment-plugin-single {
    padding: 8px;
}